.RadPanelBar_SimonMenu
{
}

.RadPanelBar_SimonMenu .rpText
{
    margin-left:15px;
}

.RadPanelBar_SimonMenu .rpItem
{
    background: #E8E8E8 url('PanelBar/LeftMenu.jpg')no-repeat 10px 7px !important;
    border-bottom:1px solid #FFFFFF;
}



.RadPanelBar_SimonMenu .rpItem .rpLink:hover,
.RadPanelBar_SimonMenu .rpItem .rpFocused,
.RadPanelBar_SimonMenu .rpItem .rpSelected,
.RadPanelBar_SimonMenu .rpItem .rpSelected:hover
{
	background: #000000 url('PanelBar/LeftMenuHover.jpg')repeat-x !important;
	color: #FFFFFF;
}


.RadPanelBar_SimonMenu .rpRootGroup
{
	border-color: #F1F1F1;
}



.RadPanelBar_SimonMenu a.rpLink,
.RadPanelBar_SimonMenu div.rpHeaderTemplate,
.RadPanelBar_SimonMenu .rpTemplate
{
	color: #636363;
	font: normal 12px/24px "Segoe UI", Arial, sans-serif;
}

.RadPanelBar_SimonMenu div.rpHeaderTemplate,
.RadPanelBar_SimonMenu a.rpLink
{
	border-color: #F1F1F1;
}

.RadPanelBar_SimonMenu .rpOut
{
	border-color: #F1F1F1;
}

.RadPanelBar_SimonMenu a.rpLink:hover
{
	color: #636363;
	border-color: #F1F1F1;
}

.RadPanelBar_SimonMenu a.rpFocused,
.RadPanelBar_SimonMenu a.rpExpanded,
.RadPanelBar_SimonMenu a.rpSelected,
.RadPanelBar_SimonMenu div.rpFocused,
.RadPanelBar_SimonMenu div.rpExpanded,
.RadPanelBar_SimonMenu div.rpSelected,
.RadPanelBar_SimonMenu a.rpSelected:hover
{
    
}


/* <disabled items> */
.RadPanelBar_SimonMenu a.rpDisabled,
.RadPanelBar_SimonMenu div.rpDisabled,
.RadPanelBar_SimonMenu a.rpDisabled:hover
{
	color: #bababa;
}

.RadPanelBar_SimonMenu a.rpDisabled:hover .rpOut
{
}
/* </disabled items> */



/* <subitems> */
.RadPanelBar_SimonMenu .rpLevel1 .rpItem
{
    margin-left:10px !important;
    border:none;
}

.RadPanelBar_SimonMenu .rpGroup a.rpLink,
.RadPanelBar_SimonMenu .rpGroup div.rpHeaderTemplate,
.RadPanelBar_SimonMenu .rpGroup .rpTemplate
{
   
}

.RadPanelBar_SimonMenu .rpGroup a.rpLink:hover,
.RadPanelBar_SimonMenu .rpGroup a.rpSelected
{
}

.RadPanelBar_SimonMenu .rpGroup a.rpLink,
.RadPanelBar_SimonMenu .rpGroup .rpOut
{
}

.RadPanelBar_SimonMenu .rpGroup a.rpLink:hover
{
}


/* <subitems> */

/* <background positioning> */
.RadPanelBar_SimonMenu a.rpFocused,
.RadPanelBar_SimonMenu div.rpFocused,
.RadPanelBar_SimonMenu a.rpLink:hover,
.RadPanelBar_SimonMenu a.rpExpanded:hover
{
	background-position: 0 -200px;
}

.RadPanelBar_SimonMenu a.rpLink,
.RadPanelBar_SimonMenu div.rpHeaderTemplate,
.RadPanelBar_SimonMenu a.rpExpanded,
.RadPanelBar_SimonMenu div.rpExpanded,
.RadPanelBar_SimonMenu .rpItem a.rpLinkExpandHovered
{
	background-position: 0 0;
}

.RadPanelBar_SimonMenu a.rpSelected,
.RadPanelBar_SimonMenu div.rpSelected,
.RadPanelBar_SimonMenu a.rpSelected:hover
{
	background-position: 0 -400px;
}

.RadPanelBar_SimonMenu .rpFirst a.rpLink,
.RadPanelBar_SimonMenu .rpFirst div.rpHeaderTemplate,
.RadPanelBar_SimonMenu li.rpFirst .rpExpanded
{
	background-position: 0 -1px;
}

.RadPanelBar_SimonMenu li.rpFirst .rpFocused,
.RadPanelBar_SimonMenu .rpFirst a.rpLink:hover
{
	background-position: 0 -201px;
}

.RadPanelBar_SimonMenu li.rpFirst .rpSelected,
.RadPanelBar_SimonMenu .rpFirst a.rpSelected:hover
{
	background-position: 0 -401px;
}

/* <root items (disabled)> */
.RadPanelBar_SimonMenu a.rpDisabled:hover
{
	cursor: default;
}

.RadPanelBar_SimonMenu a.rpDisabled,
.RadPanelBar_SimonMenu div.rpDisabled,
.RadPanelBar_SimonMenu a.rpDisabled:hover,
.RadPanelBar_SimonMenu a.rpDisabled:hover .rpOut
{
	background-position: 0 0;
}
/* </root items (disabled)> */

/*      <expand arrows> */
/* <expand arrows> */
.RadPanelBar_SimonMenu .rpExpandable span.rpExpandHandle,
.RadPanelBar_SimonMenu .rpExpanded span.rpExpandHandle
{
	background-color: transparent;
	background-image: url('PanelBar/Expandable.png');
	background-repeat: no-repeat;
}

.RadPanelBar_SimonMenu_rtl .rpGroup .rpText
{
	padding: 0 10px;
}

.RadPanelBar_SimonMenu .rpExpandable span.rpExpandHandle,
.RadPanelBar_SimonMenu a.rpExpandable:hover .rpNavigation .rpExpandHandle { background-position: 0 -5px; }
.RadPanelBar_SimonMenu a.rpExpandable:hover .rpExpandHandle,
.RadPanelBar_SimonMenu a.rpExpandable:hover .rpNavigation .rpExpandHandleHovered { background-position: 100% -5px; }
.RadPanelBar_SimonMenu .rpExpanded span.rpExpandHandle,
.RadPanelBar_SimonMenu a.rpExpanded:hover .rpNavigation .rpExpandHandle { background-position: 0 -181px; }
.RadPanelBar_SimonMenu a.rpExpanded:hover .rpExpandHandle,
.RadPanelBar_SimonMenu a.rpExpanded:hover .rpNavigation .rpExpandHandleHovered { background-position: 100% -181px; }

.RadPanelBar_SimonMenu div.rpExpandable .rpExpandHandleHovered { background-position: 0 -5px; }
.RadPanelBar_SimonMenu div.rpExpanded .rpExpandHandleHovered { background-position: 0 -181px; }

/*      </expand arrows> */

.RadPanelBar_SimonMenu .rpGroup a.rpLink,
.RadPanelBar_SimonMenu .rpGroup div.rpHeaderTemplate,
.RadPanelBar_SimonMenu .rpGroup a.rpLink .rpOut { background-position: 0 200px; }

.RadPanelBar_SimonMenu .rpGroup a.rpLink:hover,
.RadPanelBar_SimonMenu ul.rpGroup .rpFocused { background-position: 100% -22px; }
.RadPanelBar_SimonMenu .rpGroup a.rpLink:hover .rpOut,
.RadPanelBar_SimonMenu .rpGroup a.rpFocused .rpOut { background-position: 0 0; }

/*      <subitems (selected)> */
.RadPanelBar_SimonMenu ul.rpGroup .rpSelected,
.RadPanelBar_SimonMenu .rpGroup a.rpSelected:hover { background-position: 100% -222px; background-color: transparent; }
.RadPanelBar_SimonMenu .rpGroup a.rpSelected .rpOut,
.RadPanelBar_SimonMenu .rpGroup a.rpSelected:hover .rpOut { background-position: 0 -200px; }
/*      </subitems (selected)> */

/*      <subitems (expand arrows)> */
.RadPanelBar_SimonMenu ul.rpGroup .rpExpandable .rpExpandHandle,
.RadPanelBar_SimonMenu .rpGroup a.rpExpandable:hover .rpNavigation .rpExpandHandle { background-position: 0 -343px; }
.RadPanelBar_SimonMenu .rpGroup a.rpExpandable:hover .rpExpandHandle,
.RadPanelBar_SimonMenu .rpGroup a.rpExpandable:hover .rpNavigation .rpExpandHandleHovered { background-position: 100% -343px; }
.RadPanelBar_SimonMenu ul.rpGroup .rpExpanded .rpExpandHandle,
.RadPanelBar_SimonMenu .rpGroup a.rpExpanded:hover .rpNavigation .rpExpandHandle { background-position: 0 -482px; }
.RadPanelBar_SimonMenu .rpGroup a.rpExpanded:hover .rpExpandHandle,
.RadPanelBar_SimonMenu .rpGroup a.rpExpanded:hover .rpNavigation .rpExpandHandleHovered { background-position: 100% -482px; }

.RadPanelBar_SimonMenu .rpGroup div.rpExpandable .rpExpandHandleHovered { background-position: 0 -343px; }
.RadPanelBar_SimonMenu .rpGroup div.rpExpanded .rpExpandHandleHovered { background-position: 0 -482px; }
/*      </subitems (expand arrows)> */
/* </background positioning> */


